local fn = _gn(0x556C1AA270D5A207)
--- Delete an incident with a given id.
-- =======================================================
-- Correction, I have change this to int, instead of int*
-- as it doesn't use a pointer to the createdIncident.
-- If you try it you will crash (or) freeze.
-- =======================================================
function Global.DeleteIncident(incidentId)
	return fn(incidentId)
end
